export { clearInterval, clearTimeout, setInterval, setTimeout } from '../timer';
export * from './animation-helpers';
export * from './common';
export * from './constants';
export * from './debug';
export * from './layout-helper';
export * from './macrotask-scheduler';
export * from './mainthread-helper';
export * from './native-helper';
export * from './shared';
export * from './types';
export declare function GC(): void;
export declare function queueGC(delay?: number, useThrottle?: boolean): void;
export declare function releaseNativeObject(object: java.lang.Object): void;
export declare function openUrl(location: string): boolean;
export declare function openUrlAsync(location: string): Promise<boolean>;
/**
 * Open a file
 *
 * @param {string} filePath
 * @returns {boolean} whether opening the file succeeded or not
 */
export declare function openFile(filePath: string, title?: string): boolean;
export declare function dismissSoftInput(nativeView?: any): void;
export declare function dismissKeyboard(): void;
export declare function copyToClipboard(value: string): void;
